API ReferenceInbound Apps
Request Body
application/json
state_id?string
app_id?string
error_redirect_uri?string
consent_id?string
Third Party application authorization finish endpoint
curl -X POST "https://api.descope.com/oauth2/v1/apps/finish-authorize" \ -H "Content-Type: application/json" \ -d '{}'{}export interface Response {} Was this helpful?
Validate Session POST
### Validate and parse a user's session JWT. This endpoint is used to validate a users session using the Project ID and the user's session JWT. Upon successful validate of the user, you will receive the parsed JWT. When posting to this endpoint from an application, you get the JWT from local or cookie storage, and prepend it with project ID and use that as the bearer.
Get Authorization Endpoint GET
Third Party application authorization GET endpoint